body {
background-color : #9a3622;
background-image : url(website-images/background.gif);
background-repeat : repeat-x;
margin-top: 0px;

}
#container {
margin : 0 auto;
width : 1000px;
position : relative;
background-color : #E0E0E9;
}
#container #header #menu {
height : 40px;
width : 500px;
margin-left : 50px;
position : relative;
top : 20px;
}
#logo {
width : 600px;
height : 132px;
position : relative;
top : 40px;
z-index : 99;
font-family : Helvetica, sans-serif;
font-size : 90px;
font-weight : bold;
color : #666666;
margin-left : 50px;
text-shadow: 5px 5px 7px #959595;
}
#container #boxcontent {
	height : auto;
	width : 950px;
	background-color: #E0E0E9;
	position: relative;
	left: 30px;
}
#container #maincontent {
	height : 500px;
	width : 1000px;
	background-image: url(website-images/background3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #F8F8FF;
}
#container #maincontent #bookgraphic {
height : 430px;
width : 384px;
position : relative;
background-image : url(website-images/Pablo-Amaringo-book.jpg);
background-repeat : no-repeat;
float : left;
background-position : right top;
}
#container #maincontent #mainheader {
width : 520px;
height : 330px;
float : right;
position : relative;
top : 90px;
text-align : left;
line-height : 54px;
}
#container #header {
	height : 360px;
	width : 1000px;
	background-color: #F8F8FF;
	background-image: url(website-images/background2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#container #footer #copyrighttext {
	height: 20px;
	width: 600px;
	position: relative;
	text-align: left;
	font-family: Helvetica, Arial;
	font-size: 11px;
	color: #666666;
	top: 35px;
	float: left;
	left: 60px;
}
#container #footer #webdesign {
	float: right;
	width: 200px;
	position: relative;
	top: 30px;
	right: 60px;
	text-align: right;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

#container #footer #webdesign a {#666666;;
	text-decoration: none }
	#container #footer #webdesign a:hover{#CC0000;
	text-decoration: underline; }
#container #links {
	height : 100px;
	width : 1000px;
	background-color : #E0E0E9;
	border-top-style: solid;
	border-top-color: #E0E0E9;
	border-bottom-width: 15px;
	border-bottom-color: #E0E0E9;
	border-top-width: 30px;
}
#container #footer {
	height: 85px;
	width: 100%;
	background-color: #B6BDC3;
}
.row-list {
	list-style : none;
	overflow : visible;
	margin-left: 0px;
}
.row-list li {
	display : block;
	float: left;
}
.boxcontent {
	height: 270px;
	width: auto;
	list-style : none;
	overflow : visible;
	margin-left: 0px;
}
.boxcontent li {
	color : #666666;
	font-size : 12px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	line-height : normal;
	display : block;
	float: left;
	height: 270px;
	width: 210px;
	padding-right: 10px;
}
.boxcontent a:hover {
	color : #FF6600;
	text-decoration: underline;
	font-weight: bold;
}
.boxcontent a {
	color : #64ADB7;
	text-decoration: none;
	font-weight: bold;
}
.boxcontent h2 {
color : #404041;
font-size : 40px;
margin-bottom : 12px;
font-family : Helvetica, sans-serif;
text-shadow: 5px 5px 7px #959595
}
.boxcontent h2 a {
color : #404041;
display : block;
}
.boxcontent h2 a:hover, .boxcontent h2 a:focus {
	color : #babaae;
}
.boxcontent li p {
	padding-right: 10px;
}
.boxcontentred {
	font-family : Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #cc3300;
}
.home-links li {
	font-family : Helvetica, Arial;
	font-weight : normal;
	text-transform : uppercase;
	width : 160px;
	height : 30px;
	text-align: center;
	letter-spacing: 1px;
	margin-left: 22px;
	background-color: #E0E0E9;
}

.home-links li a {
	color : #FFFFFF;
	display : block;
	font-size : 12px;
	line-height : normal;
	background-color : #666666;
	padding-bottom: 20px;
	text-decoration : none;
	padding-top: 20px;
	position: relative;
}
.home-links li a:hover, .home-links li a:focus {
	color : #FF9900;
	text-decoration : underline;
	background-color: #000000;
}
.bluetitle {
color : #acac9f;
font-family : Helvetica, Arial;
font-size : 40px;
font-weight : bold;
text-transform : uppercase;
}

.bronzetitle {
color : #9bc6d3;
font-family : Helvetica, Arial;
font-size : 40px;
font-weight : bold;
text-transform : uppercase;
}
.redtitle {
color : #cc3300;
font-family : Helvetica, Arial;
font-size : 40px;
font-weight : bold;
text-transform : uppercase;
}
ul.menu.blue {
background-color : #76b3f1;
}
ul.menu.blue li a:hover, .menu.blue li.current {
background-color : #a3bae6;
}
#container #maincontentbook {
	height : 439px;
	width : 890px;
	background-color: #F8F8FF;
	overflow-y: scroll;
	overflow-x:hidden;
	line-height: normal;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	overflow: auto;
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 60px;
	color: #666666;
	background-image: url(website-images/background4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
h2 {
	font-family: Tahoma, Helvetica, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #CC3300;
}
h1 {
	font-family: Helvetica, Arial;
	font-size: 24px;
	font-weight: bold;
	color: #64ADB7;
}
#container #maincontentbook #bookgraphic {
height : 430px;
width : 384px;
position : relative;
background-image : url(website-images/Pablo-Amaringo-book.jpg);
background-repeat : no-repeat;
float : left;
background-position : right top;
}
#container #maincontentbook #mainheader {
width : 520px;
height : 330px;
float : right;
position : relative;
top : 110px;
text-align : left;
line-height : 54px;
}

.photo ul.topic {padding:0; margin:0; list-style:none; width:1000px; height:auto; position:relative; z-index:10;}
#container #maincontentbook #videos1 {
	height: auto;
	width: 400px;
	float: left;
	padding-top: 40px;
}
#container #maincontentbook #videos2 {
	float: right;
	width: 400px;
	height: auto;
	padding-top: 30px;
}

.photo ul.topic li a ul, 
.photo ul.topic li ul 
{display:none;}

.photo ul.topic li.active a
{
	color:#FFFFFF;
	background-color: #333333;
}

.photo ul.topic li a:hover,
.photo ul.topic li:hover a
{
	color:#fff;
	background-color: #FF9900;
}

.photo ul.topic li.active ul
{
	display:block;
	position:absolute;
	left:-3px;
	top:26px;
	list-style:none;
	margin:0;
	height:auto;
	width:918px;
	padding:40px;
	border:0px solid #bbb;
	z-index:1;
	background-color: #F8F8FF;
}

.photo ul.topic li a:hover ul, 
.photo ul.topic li:hover ul
{
	display:block;
	position:absolute;
	left:0;
	top:31px;
	list-style:none;
	margin:0;
	height:auto;
	width:918px;
	padding:40px 40px;
	border:0px solid #aaa;
	z-index:100;
	padding-top: 40px;
	padding-right: 40px;
	background-color: #F8F8FF;
}

#landscape li {display:inline; width:290px; height:220px; float:left; border:0px solid #fff; margin:0px;}

#landscape li a
{display:block; width:290px; height:220px; cursor:auto; float:left; text-decoration:none; background:#444; border:0px solid #888;}

#landscape li a img
{
	display:block;
	width:290px;
	height:220px;
	border:4px solid #DDDDDD;
	cursor: auto;
}


a.current{
	background-image: url(images/current-bg.jpg);
	background-repeat: repeat-x;
	color: #000000;
}

#portrait li {display:inline; width:220px; height:290px; float:left; border:0px solid #fff; margin:0px;}
#portrait li a {display:block; width:220px; height:290px; cursor:auto; float:left; text-decoration:none; background:#444; border:0px solid #888;}
#portrait li a img {
	display:block;
	width:220px;
	height:290px;
	border:4px solid #DDDDDD;
	cursor: auto;
}
#container #maincontentgallery {
	height : 460px;
	width : 1000px;
	background-color: #F8F8FF;
	overflow-y: scroll;
	overflow-x:hidden;
	line-height: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
#logobook {
	width : 600px;
	height : 132px;
	position : relative;
	top : 40px;
	z-index : 99;
	font-family : Helvetica, sans-serif;
	font-size : 55px;
	font-weight : bold;
	color : #666666;
	margin-left : 50px;
	text-shadow: 5px 5px 7px #959595;
	padding-top: 10px;
}
#container #maincontentayahuasca {
	height : 438px;
	width : 910px;
	background-color: #F8F8FF;
	overflow-y: scroll;
	overflow-x:hidden;
	line-height: normal;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	overflow: auto;
	background-image: url(website-images/background3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-bottom-color: #999999;
	border-bottom-width: 1px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 60px;
}
#container #maincontentvisions {
	height : 438px;
	width : 880px;
	overflow-y: scroll;
	overflow-x:hidden;
	line-height: normal;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	overflow: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	border-bottom-width: 1px;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 30px;
	padding-left: 60px;
	background-color: #F8F8FF;
	color: #7F7F7F;
	background-image: url(website-images/background3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#container #headerayahuasca {
	height : 360px;
	width : 1000px;
	background-color: #FAF8FF;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(website-images/blue.jpg);
}
#container #headerayahuasca #menu {
height : 40px;
width : 600px;
margin-left : 50px;
position : relative;
top : 20px;
}
#container #headerayahuasca #menuadd {
	height : 40px;
	width : 600px;
	margin-left : 50px;
	position : relative;
	top : 20px;
}
#logopaintings {
	width : 600px;
	height : 132px;
	position : relative;
	top : 40px;
	z-index : 99;
	font-family : Helvetica, sans-serif;
	font-size : 55px;
	font-weight : bold;
	color : #666666;
	margin-left : 50px;
	text-shadow: 5px 5px 7px #959595;
	text-transform: uppercase;
}
.greytitle {
	color : #666666;
	font-family : Helvetica, Arial;
	font-size : 35px;
	font-weight : bold;
	text-transform : uppercase;
	line-height: 30px;
}
.texttitle {
color : #acac9f;
font-family : Helvetica, Arial;
font-size : 20px;
font-weight : bold;
text-transform : uppercase;
}
#logoarticles {
	width : 600px;
	height : 132px;
	position : relative;
	top : 40px;
	z-index : 99;
	font-family : Helvetica, sans-serif;
	font-size : 85px;
	font-weight : bold;
	color : #666666;
	margin-left : 50px;
	text-shadow: 5px 5px 7px #959595;
	padding-top: 10px;
}
#container #maincontentvideos {
	height : 439px;
	width : 890px;
	background-color: #FFFFFF;
	overflow-y: scroll;
	overflow-x:hidden;
	line-height: normal;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	overflow: auto;
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 60px;
	color: #666666;
	background-image: url(website-images/background4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.bronzetitlesmall {
color : #FF9900;
font-family : Helvetica, Arial;
font-size : 20px;
font-weight : bold;
text-transform : uppercase;
}
#container #maincontentnews {
	height : 439px;
	width : 890px;
	background-color: #F8F8FF;
	overflow-y: scroll;
	overflow-x:hidden;
	line-height: normal;
	overflow: auto;
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 60px;
	background-image: url(website-images/background4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.containermaincontentnewsheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #64ADB7;
}
.bodytext {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.greytitlesmall {
color : #666666;
font-family : Helvetica, Arial;
font-size : 20px;
font-weight : bold;
text-transform : uppercase;
}
.mainlogotitle {
	color : #666666;
	font-family : Helvetica, Arial;
	font-size : 68px;
	font-weight : bold;
	text-transform : uppercase;
}
h3 {
	font-family: Tahoma, Helvetica, Arial;
	font-size: 44px;
	font-weight: bold;
	color: #404041;
}
.visionstitle {
color : #666666;
font-family : Helvetica, Arial;
font-size : 45px;
font-weight : bold;
text-transform : uppercase;
}
#container #maincontentgallery #topmenu {
	width: 100%;
	height: auto;
	background-color: #0F0F0F;
}



ul#menu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:40px;
	text-transform:uppercase;
	font-size:12px;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	background-color: #1B1B1B;
	line-height: 35px;
}
ul#menu li{
	display:block;
	float:left;
	margin:0;
	pading:0;
	border-right:1px solid #ffffff;
	width: auto;
	}
ul#menu li a{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	height:40px;
	padding-right: 20px;
	padding-bottom: 10;
	padding-left: 20px;
	text-align: center;
	vertical-align: middle;
	}
ul#menu li a:hover{
	background-color: #f68618;
	}





div#maincontentgallery a span {display: none;}

div#maincontentgallery a:hover span {
	display: block;
	position: relative;
	width: 80%;
	padding: 5%;
	z-index: 100;
	color: #000000;
	text-align: center;
	height: auto;
	top: -55px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	background-color: #E7E7E7;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	left: 5px;
	border: 1px solid #FF9900;
.orangetitle {
color : #9bc6d3;
font-family : Helvetica, Arial;
font-size : 40px;
font-weight : bold;
text-transform : uppercase;
}
.orangetitle {
color : #FF9900;
font-family : Helvetica, Arial;
font-size : 60px;
font-weight : bold;
text-transform : uppercase;
}
.bronzetitle2 {
color : #FF9900;
font-family : Helvetica, Arial;
font-size : 28px;
font-weight : bold;
text-transform : uppercase;
}
.greytitlesmall2 {
color : #CC3300;
font-family : Helvetica, Arial;
font-size : 20px;
font-weight : bold;
text-transform : uppercase;
}
.redtitle2 {
color : #cc3300;
font-family : Helvetica, Arial;
font-size : 30px;
font-weight : bold;
text-transform : uppercase;
}



a:link {
	color: #6699CC;
	;
	text-decoration: underline;
	}
a:visited {
	color: #336699;
	text-decoration: underline;
	}
a:hover {
	color: #339966;
	text-decoration: underline;
	}
a:active {
	color: #336699;
	text-decoration: underline;
	}
